@font-face {
    font-family: 'chunkfive_romanregular';
    src: url('/css/fonts/chunkFive/chunkfive-webfont.eot');
    src: url('/css/fonts/chunkFive/chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/chunkFive/chunkfive-webfont.woff') format('woff'),
         url('/css/fonts/chunkFive/chunkfive-webfont.ttf') format('truetype'),
         url('/css/fonts/chunkFive/chunkfive-webfont.svg#chunkfive_romanregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.cait_nav{
	height:60px;
	width:100%;
	color:#FFFFFF;
	background-color:orange;
	font-family: serif;
	
	text-align:left;
	float:left;
	margin-top:
}

.cait_headerText{ 
	float:left; margin-left:20px; 
	font-family:'chunkfive_romanregular';
	margin-top:-4px;
	margin-left:30px;
	font-size:25pt;
}

a.caitLink:link{
	color:white;
	text-decoration:underline;
}

a.caitLink:visited{
	color:white;
	text-decoration:underline;
}

a.caitLink:active{
	color:white;
	text-decoration:underline;
}

a.caitLink:hover{
	color:white;
	text-decoration:underline;
}

a.caitStoreLink:link{
	color:black;
	text-decoration:none;
}

a.caitStoreLink:visited{
	color:black;
	text-decoration:none;
}

a.caitStoreLink:hover{
	color:black;
	text-decoration:underline;
}

a.caitStoreLink:active{
	color:black;
	text-decoration:underline;
}